Build #1 for optparse-applicative-0.14.1.0

[all reports]

Package optparse-applicative-0.14.1.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-02-23 23:09:10.193637983 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies ansi-wl-pprint-0.6.8.2, base-4.10.1.0, process-1.6.1.0, transformers-0.5.2.0, transformers-compat-0.5.1.4
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring colour-2.3.4...
Configuring transformers-compat-0.5.1.4...
Building colour-2.3.4...
Building transformers-compat-0.5.1.4...
Installed transformers-compat-0.5.1.4
Installed colour-2.3.4
Configuring ansi-terminal-0.8.0.1...
Building ansi-terminal-0.8.0.1...
Installed ansi-terminal-0.8.0.1
Configuring ansi-wl-pprint-0.6.8.2...
Building ansi-wl-pprint-0.6.8.2...
Installed ansi-wl-pprint-0.6.8.2
Downloading optparse-applicative-0.14.1.0...
Configuring optparse-applicative-0.14.1.0...
Building optparse-applicative-0.14.1.0...
Installed optparse-applicative-0.14.1.0